Subject: [IGSREPORT-4628] Wk 0945 GPS Earth Orientation
From: Dennis McCarthy
Date: Fri, 20 Feb 1998 10:24:05 PST

******************************************************************************
IGS Electronic Report    Fri Feb 20 10:24:05 PST 1998      Message Number 4628
******************************************************************************

Author: Dennis McCarthy
Subject: Wk 0945 GPS Earth Orientation

From: Dennis McCarthy
Subject: Earth Orientation Contributions to IERS Bulletin A
Date: 19 Feb 98

An updated look at Earth orientation data submitted to the IERS
follows.  All data are aligned to the system defined by ITRF94 and
the current ICRF by estimating and removing mean bias, rate, annual
and semiannual terms.  The only exception to this is the NEOS VLBI
and the NEOS Intensives series whose UT1-UTC are not corrected.

Below are the mean and standard deviation of each submission
included in the Rapid Service combination compared with the
combination for the last 30 days.  Units are milliseconds of arc
for x and y, and milliseconds of time for UT1-UTC.

Contributor   Latest      #         Mean          Standard Deviation
               Day               (NEOS-series)
                                x     y  UT1-UTC    x     y  UT1-UTC

NEOS Int.    50860.64    23                .008                .021

NEOS VLBI    50855.25     5    .15  -.08  -.005    .15   .08   .007

CSR SLR      50858.87    11   -.04  -.05   .021    .20   .25   .081

TUD SLR      50856.00    10    .54   .62           .47   .83

IAA SLR      50862.00    30   -.03  -.22           .33   .23

MCC SLR      50856.00    10    .19   .24           .33   .43

UT LLR       50858.09     9               -.047                .117

IGS Final    50851.50    30   -.01   .04           .07   .07

IGS Rapid    50861.50    10    .08  -.18           .25   .29

             50861.50     1                .010                 ---

USNO GPS     50860.50    25                .173                .077

For comparison, the mean and standard deviations of other related
series are listed below for the last 30 days.  Units are milliseconds
of arc for x and y, milliseconds of time for UT and UT1-UTC, and milliseconds
of time/day for LOD.

Series        Latest    #              Mean                Standard Deviation
               Day                (NEOS-series)
                              x     y     UT     LOD     x     y      UT    LOD

SIO           50851.5  30   -.64   .01          .024    .19   .26          .043

CODE          50858.5  30   -.34   .24 -14.75   .004    .10   .24    .07   .019

JPL           50851.5  30   -.12  -.13   6.38  -.037    .21   .12    .41   .041

ESOC          50851.5  28   -.26  -.42          .000    .29   .33          .025

NRCan         50851.5  30   -.01  -.52  12.01  -.019    .24   .13    .16   .065

GFZ           50851.5  30   -.46  -.12    .04  -.008    .10   .16    .06   .026

NOAA          50856.5  29   -.97  -.79          .022    .51   .71          .067

USNO          50858.5  31    .13  -.63          .017    .57   .98          .057

USNO GPS UT   50860.5  25                 .17                        .08

IGS Final     50851.5  30   -.30  -.12    .01  -.002    .09   .09    .02   .022

IGS Rapid     50861.5  30   -.35  -.59    .03  -.005    .38   .43    .07   .041

IERS Central Bureau Series:

Series        Latest    #          Mean                Standard Deviation
               Day            (NEOS-series)
                              x     y  UT1-UTC           x     y  UT1-UTC

Bulletin B    50819.   30   -.16  -.13  -.005           .09   .09   .029

97C04         50860.   30    .03  -.23   .037           .36   .18   .067

Plots of the residuals are available through the world wide web at,
http://maia.usno.navy.mil/plots.html to anyone interested.
--
Dennis D. McCarthy                       [email-masked]
Director, Directorate of Time            phone: (202) 762-1837
U.S. Naval Observatory                   fax: (202) 762-1563
Washington, DC 20392-5420

[Mailed From: Dennis McCarthy <[email-masked]>]